.nav li,
.nav li a {
	text-transform: uppercase;
}


.menu-callout a {
	background-color: #4EC4D4;
	color:#fff !important;
	padding-top:20px;
	padding-left: 10px;
	padding-right:10px;
	margin-top: -20px;
	border-radius:3px 3px 0 0;
}


/*hide login link when user logged in*/
body.logged-in .menuitem-login {
	display:none !important;
}

.menuitem-logout {
	display:none !important;
}

body.logged-in .menuitem-logout {
	display:inline-block !important;
	border-bottom: 2px solid transparent;
	
}
body.logged-in .menuitem-logout a{
	color:#006A85 !important;
}

body.logged-in .menuitem-logout.current-menu-item a{
	border-bottom:2px solid #006A85;
}